Packages - Bug #2606

Upgrade mpv
2020-01-18 02:02 AM - pisechka

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

resolving dependencies...

looking for conflicting packages...

error: failed to prepare transaction (could not satisfy dependencies)

;- installing libplacebo (1.29.1-1) breaks dependency 'libplacebo.so=21-64' required by mpv

History

#1 - 2020-01-18 02:18 AM - freemor

Both [community/mpv] and [extra/libplacebo] come directly from Arch. We do not adjust or package them.
Looks like our repos are currently behind on mpv.

I'd suggest wait a bit for the next repo sync and see if that fixes it.

If this isn't fixed by the morning I'll see is winston needs a poke.

#2 - 2020-01-18 06:09 AM - pisechka
Fixed. Thank you.

#3 - 2020-02-02 12:02 PM - oaken-source

- Status changed from unconfirmed to not-a-bug
